Arrêt de l’assistance sur les anciennes versions de l’Éditeur

Last Updated décembre 20, 2023

Aperçu rapide

WalkMe a décidé de ne plus offrir d’assistance pour les anciennes versions de l’Éditeur

Voici les principaux résultats de cette décision :

  1. Nous ne prendrons plus en charge les tickets d’assistance liés aux anciennes versions. Les utilisateurs seront plutôt invités à mettre à niveau la dernière version du produit.
  2. Les bogues liés aux anciennes versions ne seront pas gérés par RnD.
  3. Il se peut que les nouvelles fonctionnalités ne fonctionnent pas comme prévu dans les anciennes versions.
  4. L’utilisation d’une version qui n’est pas prise en charge est susceptible d’exposer les utilisateurs à d’éventuels risques de sécurité.

versions

Voir la page des notes de version pour la dernière version et la télécharger ici.

Les versions 4.15.9 et inférieures ne seront plus être prises en charge à partir du 31 décembre 2023.

Les anciennes versions fonctionneront toujours pour les utilisateurs qui les ont. Cependant, il est fortement recommandé de passer à la dernière version et profiter des toutes dernières modifications et améliorations.

Cet article a-t-il été utile?

Merci pour votre avis!

Be part of something bigger.

Engage with peers, ask questions, share ideas

Ask the Community
×

Sélectionnez le type de compte

Fermer
< Retour

Mobile account login

< Retour